@charset "utf-8";
/* CSS Document */

.Button {border:1px solid #B6C828;}

#farbbalken {background: #B6C828;}
#farbbalken_durchsichtig {background-color: #B6C828;}

.h1_normal {border-bottom: 4px solid #B6C828;}
.h2_normal {border-bottom: 1px dashed #B6C828;}

.contentbox, .listenbox, .listenbox_schmal, .listenbox_schmal_rechts {border:1px dotted #B6C828;}
.listenbox, .listenbox_schmal, .listenbox_schmal_rechts {background-color:#e0eb98;}



body, html {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background-color:#D9D9D9;
        padding: 0;
        margin: 0;
        font-size:11pt; 
        line-height:14pt; 
        font-family:Arial,Helvetica,Sans-Serif;
}

body {overflow-x: hidden;}

ul{ list-style-type: square; }
em, address { font-style: italic; }
abbr, acronym { border-bottom: 1px dotted #333333; cursor: help; }
code{ background: #d0d0d0; }
p {color:#333333; font-size:12pt;line-height:14pt;font-family:Arial,Helvetica,Sans-Serif;padding-left:0px;}
td {color:#333333; font-size:12pt;line-height:14pt;font-family:Arial,Helvetica,Sans-Serif;}
li {color:#333333; font-size:12pt;line-height:14pt;font-family:Arial,Helvetica,Sans-Serif;}
.clear {clear: both;}


/* Silbentrennung */
p { 
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   -hyphens: auto; 
}


/* Formulare */

input, select, textarea   { color:#333333;  font-weight:bold; font-size:10px;margin-right:4px; } 
* html input, select, textarea   { color:#333333;  font-weight:bold; font-size:10px;margin-right:-3px; } 
* + html input, select, textarea   { color:#333333;  font-weight:bold; font-size:10px;margin-right:-3px; }
.Bereich, .Feld   { background-color:#FFFFFF; width:148px; border:1px solid #CCCCCC; } 
.Auswahl   { background-color:#FFFFFF; width:75px; border:1px solid #000000; } 
.Button   { background-color:#ffffff; color:#666666; border:1px solid #B6C828; }


/* Tabellenfarben */

tr#tabellenkopf {background-color:#d4d0c8;}
tr#tabelle {background-color:#EFF3F7;}
#tabelle td {padding: 10px;}


/* Haupt-Elemente */

#maincontent{
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 22px;
	margin-left: auto;
	top: 0px;
        min-width: 95%;
        max-width: 95%;
	min-height: 2700px;
	z-index: 1;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #ffffff;
	text-align: left;
}

#whitespace {
        position:fixed;
        background-color:#ffffff;
        top:0px;
        left:0%;
        margin-left:-640px;
        width:280px;
        height:100%;
        z-index:-10;
}

#titel {
	height: 36px;
    left: 2%;
    position: relative;
    top: 15px;
    width: 280px;
    z-index: 100;
}

#topcontent{display:none;}

#headercontent{
	position: absolute;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	top: 94px;
	left: 0px;
        width: 100%;
	height: 227px;
	z-index: 2;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
}

#schriftzug_portal{
        position:absolute;
        top:184px;
        left:-40px;
        width:289px;
        height:107px; 
        text-align:right;
        z-index: 20;
}

#pulldown{
	position: absolute;
	top: -3px;
	left: 344px;
        width: auto;
}


#innercontent{
	position: absolute;
	margin-top: -10px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	left: 1%;
	min-width: 94%;
        max-width: 94%;
	min-height: 540px;
	z-index: 3;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #ffffff;
	background-repeat:no-repeat;
	text-align: left;
}

#navigation li ul li {margin-left: 5px;}

#menu_left {
        float: left;
        width: 242px;
        margin-top: -16px;
	z-index: 1;
        overflow:hidden;
}

#content {
        position: relative;
        margin-left: 20px;
        margin-top: 40px;
        max-width: 280px;
        min-height: 1800px;
        z-index:-10;
}



/* CSS für Servicebereich */

#service {display:none;}

#service a{
       font-size:8pt;
       font-weight:bold;
       color:#666666;
}

#service_smartphone{display:none;}

.uni_service_ueberschrift{
	position:absolute;
	top: -24px;
	left: 6px;
	width: auto;
	z-index: 22;
}

.uni_service_ueberschrift_unterseiten{
	position:absolute;
	top: -13px;
	left: 2px;
	width: auto;
	z-index: 20;
}

#kalender {display:none;}
.uni_kalender_ueberschrift {display:none;}

#boxen{
        position: relative;
        left:0px;
		top:-20px;
        width: 280px;
        height: auto; 
}

.boxen {
        position: relative;
        float: left;
        top:10px;
        left:0px;
        width:220px;
        height:260px;
        margin-top:10px;
        margin-bottom:30px;
        padding-left:10px;
        padding-right:10px;
        border-right:0px dotted #999999;
        color:#333333;
        font-size:12pt;
}

#boxen_folgeseiten{
        position: absolute;
        top: 35px;
        left: 240px;
        width: 284px;
        height: auto; 
        color: #333333;
        font-size: 12pt;
        line-height: 14pt;
        font-family: Arial,Helvetica,Sans-Serif;
}


.box3{border-right: none;}
.box4{margin-bottom: 20px;}
.box5{margin-bottom: 20px;}
.box6{border: none;}

#boxen_trenner {display:none;}

.feed a{
        bottom: 5px;
        border-bottom: 1px dotted #999;
        padding-bottom: 3px;
        padding-top: 7px;
        margin-bottom: -10px;
        display: block;
        font-weight: normal;
        color: #666;
}

.feed_headline {margin-bottom: -15px;}

.box_ueberschrift {
        font-size: 12pt; 
        font-weight: bold; 
        color: white; 
        margin-left: 5px;
}

.box_ueberschrift_div {
        position: relative;
        top: -26px; 
        left: 0px; 
        width: 214px; 
        height: 20px; 
        margin-bottom: -25px;
        padding: 3px;
        background: rgba(0,0,0,0.4);
}

.box_ueberschrift_blickpunkt_div {
        position: relative;
        top: -37px; 
        left: 0px; 
        width: 214px; 
        height: 20px; 
        margin-bottom: -21px;
        padding: 3px;
        background: rgba(0,0,0,0.4);
}

#footer {display:none;}

#footer a{
	font-size: 8pt;
	font-weight : normal;
	color: #d4d0c8;
	text-decoration: none;
}

#footer_dotted{
	position: absolute;
	top:18px;
	left:10.5%;
	width:84%;
        border-bottom: 1px dotted #d4d0c8;
	z-index: -4;
}

.footer_kram {
	position: absolute;
	top:8px;
	z-index: 4;
}

#footer_copyright {position: absolute;left:4%;}
#footer_impressum {position: absolute; top:20px;left:8%;}
#footer_aktualisierung {left:4%;}
#footer_social_icons {position: absolute; top:60px;left:4.5%;}
#footer_audit {display:none;}

#service_fixed {display:none;}

#service_fixed a{
	font-size: 8pt;
	font-weight : normal;
	color: #000000;
	text-decoration: none;
}

#service_inner {
        position: relative; 
        padding-bottom: 5px;
        height: 22px; 
        margin: auto; 
        min-width: 960px; 
        max-width: 1280px; 
        background-color:#e0eb98; 
        border-top: 1px solid #ccc;
}

#service_pfeil {
        position:relative; 
        left:66px; 
        top:6px;
}

#service_klapp{
        position:absolute; 
        top: 22px; 
        background-color:#ffffff; 
        width: 100%;
}

#service_scroll {display:none;}

#service_scroll a{
	font-size: 8pt;
	font-weight : normal;
	color: #000000;
	text-decoration: none;
}

a  {
	font-weight : normal;
	color: #000000;
	text-decoration: none;
	vertical-align : bottom;
}

#Logo {
	position:relative;
	left:27px;
	top:10px;
	width:185px;
	height:72px;
	z-index:1;
}

#logo_einr {
	position:absolute;
	left:70%;
	top:-100px;
	width:185px;
	height:72px;
	z-index:1;
}

#piktogramm {
	display:none;
	position:absolute;
	left:177px;
	top:20px;
	width:185px;
	height:72px;
	z-index:1;
}

#social_icons {display:none;}

#kopfbild {
  margin-left: 0px;
  margin-top: 0px;
  width: 80%;
  height: 220px;
}

#kopfleiste {
	position:relative;
	left:0px;
	top:-22px;
	width:100%;
	height:22px;
	z-index:15;
}

#kopfleiste_trans {display:none;}

#farbbalken {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 95%;
        height: 220px;
        background: #B6C828;
        z-index: -1;
}

#farbbalken_durchsichtig {display:none;}

#language {
	position:absolute;
	left:74.5%;
	top:-44px;
	width:66px;
	height:18px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
	z-index:45;
	background-color: #666666;
}

#language a {
        color:white;
	font-size:8pt;
}

#a_z {display:none;}

#a_z a{
	color: #ffffff;
	font-family: Verdana,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 7pt;
        letter-spacing:0.02em;
}

#history {display:none;}

#history a{
	color: #ffffff;
	font-family: Verdana,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 7pt;
        letter-spacing:0.02em;
}

#suche {display:none;}

#suche a {
	color : #666666;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration : none;
	font-size : 10pt;
}

.ueberschrift {display:none;}


.contentbox{
	position:relative;
	left:0px;
	top:10px;
	width:280px;
	height:auto;
	margin: 10px 0px;
        padding:15px;
}

.infoboxrechts {display:none;}

.seitenbox {display:none;}

.listenbox, .listenbox_schmal, .listenbox_schmal_rechts {
	position:relative;
	left:0px;
	top:10px;
	height:auto;
	margin-top: 0px;
        padding-top:15px;
        padding-top:15px;
        padding-right:15px;
        padding-left:15px;
        margin-bottom:30px;
}

.listenbox {width:352px;}

.listenbox_schmal {
	width:190px;
        min-height: 250px;
        margin-right: 20px;
        float: left;
}

.listenbox_schmal_rechts {
	width:190px;
        min-height: 250px;
        margin-left: 20px;
        float: right;
}

.listenbild {
        position: absolute;
        top: 10px;
        left: 110px; 
        max-width: 120px;
        max-height: 60px;
        margin-top: -25px; 
        margin-right: -25px;
}

.listenbild img {
        position: absolute;
        clip:rect(0px 120px 60px 0px);
        overflow:hidden;
}

.listenbox a, .listenbox_schmal a, .listenbox_schmal_rechts a {color:#000000;}


/* styleangaben für pfeile und andere webicons */
.new {
  float:left;
  margin-top: 4px;
  margin-right: 10px;
  margin-bottom:20px;
}


/* Links */

a {
	font-weight : bold;
        color: #20496E;
	text-decoration: none;
	font-size : 8pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

a.info span{display: none}
	
a.info:hover span{
        display:block;
        position:relative;
        font-weight: normal;
        padding-bottom: 5px;
}

.footer {
	color : #909090;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-decoration : none;
	font-size : 8pt;
}

.white {color: white;}


#footer_mobil{
  position: absolute;
  top:100%;
  width: 100%;
  height: 120px;
  z-index: 1;
  margin-top: 60px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  background-color: #666666;
  text-align: left;
  font-size: 8pt;
  font-weight: normal;
  color: #d4d0c8;
}

#footer_mobil a {color:#ffffff;}

#navigation li {
        border: none;
        margin-bottom: 7px;
}

.aktuelles {
        position: relative;
        top: 0px; 
        left: 10px; 
        width: 220px;
}

#aktuelle_liste {margin-left: -65px;}

.spalten {   
    width: 260px;
}